{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "accept-ranges": "bytes",
    "x-cache": "Hit from cloudfront",
    "last-modified": "Wed, 24 Aug 2022 21:03:18 GMT",
    "server": "deno/gcp-us-west1",
    "vary": "Accept-Encoding, Origin",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "71eRTdQ8Z0D9SKd2GxnDDbFuLHjqzmTX",
    "content-length": "7113",
    "date": "Sat, 11 Mar 2023 03:17:00 GMT",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "x-amz-cf-id": "ExQ3MburqOPFZa_Tzc-FVl1ZiCM42zOB_1Gr8ilbI53qNrk0c5nwSw==",
    "via": "http/2 edgeproxy-h",
    "x-amz-cf-pop": "SEA73-P3",
    "access-control-allow-origin": "*",
    "x-amz-replication-status": "COMPLETED",
    "age": "990076",
    "etag": "\"3fcc4557e506c61f0499860541919e05\""
  },
  "url": "https://deno.land/std@0.153.0/datetime/mod.ts",
  "now": {
    "secs_since_epoch": 1679494695,
    "nanos_since_epoch": 738639199
  }
}